Subject: Fwd: Lojban dictionary in TEI

From: lojbab <[email-masked]>
Date: Wed, 01 May 2002 15:30:22 -0400

Anyone interested, please contact this gentleman. I don't know what TEI is 
or why someone would create such a document, but I'm sure someone else does.

>Envelope-to: [email-masked]
>Date: Sat, 27 Apr 2002 18:51:38 +0800 (CST)
>From: Hong Feng <[email-masked]>
>To: [email-masked]
>cc: [email-masked]
>Subject: Lojban dictionary in TEI
>
>Hi Bob,
>
>I am interested in creating the TEI document for Lojban dictionary
>as a volunteer. Pls let me if anyone else also contacted with you
>on this.
>
>TEI is an SGML/XML compliant tag set, it has built-in support
>for dictionary DTD.
>
>Best,
>Frederic
>
>--
>+------------------------------------------+
>| Hong Feng |
>| Publisher, FREE SOFTWARE Magazine (FSM) |
>| [email-masked] [email-masked] |
>| http://www.rons.net.cn/hongfeng.html |
>+------------------------------------------+